<template>
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M8.58008 10.0467L6.88675 8.37337L6.90675 8.35337C8.06675 7.06004 8.89341 5.57337 9.38008 4.00004H11.3334V2.66671H6.66675V1.33337H5.33341V2.66671H0.666748V4.00004H8.11341C7.66675 5.28004 6.96008 6.50004 6.00008 7.56671C5.38008 6.88004 4.86675 6.12671 4.46008 5.33337H3.12675C3.61341 6.42004 4.28008 7.44671 5.11341 8.37337L1.72008 11.72L2.66675 12.6667L6.00008 9.33337L8.07341 11.4067L8.58008 10.0467ZM12.3334 6.66671H11.0001L8.00008 14.6667H9.33341L10.0801 12.6667H13.2467L14.0001 14.6667H15.3334L12.3334 6.66671ZM10.5867 11.3334L11.6667 8.44671L12.7467 11.3334H10.5867Z"
      fill="#F0F6FC" />
  </svg>
</template>